<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>Cadastrar um novo Produto </title>
	<link rel="stylesheet" type="text/css" href="resources/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="resources/css/bootstrap-vue.css">
	<link rel="stylesheet" type="text/css" href="resources/css/global.css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
</head>

<body>
	<div id="inicio">
		<a href="/mercado/index.html">Voltar</a>
		<cadastro></cadastro>
	</div>

	<script src="resources/js/vue.js"></script>
	<script src="resources/js/axios.min.js"></script>
	<script src="resources/js/bootstrap-vue.js"></script>
	<script src="resources/js/bootstrap.min.js"></script>
	<script src="resources/js/index.js"></script>
</body>
</html>